-- Schema: C6MartPeriodico
-- Stored Procedure: SP_DQ_BonificaDati_pre_selective










CREATE procedure [C6MartPeriodico].[SP_DQ_BonificaDati_pre_selective]
AS
BEGIN

-- select count(*) from C6MartPeriodico.contrattosei

-- BONIFICA CARATTERI ANOMALI

update c6martperiodico.contrattosei set indirizzo ='VIA FRANGIPANE, TR.2, N.6' where cod_fiscale ='BRGGNN32A02H224F' and INDIRIZZO=	'VIA FRANGIPANE, TR.2^, N.6'
update c6martperiodico.contrattosei set indirizzo ='VIA POSTIERLA N 31/C' where cod_fiscale ='CCCRNI39T54I381U' and INDIRIZZO=	'VIA POSTIERLA N¢ 31/C'
update c6martperiodico.contrattosei set indirizzo ='VIA DEGLI OPERAI N 25' where cod_fiscale ='DTNNZR56M23D653T' and INDIRIZZO=	'VIA DEGLI OPERAI N¢ 25'
update c6martperiodico.contrattosei set indirizzo ='VIA F.SICILIANI N 1' where cod_fiscale ='FRRTDR64M26A638Q' and INDIRIZZO=	'VIA F.SICILIANI N¢ 1'
update c6martperiodico.contrattosei set Citta 	  ='VALLA'' DI RIESE PIO X' where cod_fiscale ='NDRTZN81A03C111N' and Citta=          'VALLA'' DI RIESE PIO X¢'
update c6martperiodico.contrattosei set indirizzo ='VIA A.MOTTA N 61' where cod_fiscale ='TRRCRL47S28L667C' and INDIRIZZO=	'VIA A.MOTTA N¢ 61'
update c6martperiodico.contrattosei set indirizzo ='VIA RIOMAGGIORE N 1' where cod_fiscale ='CRPDNC37C69L689V' and INDIRIZZO=	'VIA RIOMAGGIORE N¢1'
update c6martperiodico.contrattosei set indirizzo ='VIA SANTI N 17' where cod_fiscale ='RNALRT64R05G337D' and INDIRIZZO=	'VIA SANTI N¢ 17'
update c6martperiodico.contrattosei set indirizzo ='VIA M.DELLA LIBERT'' 13' where cod_fiscale ='GLPMRA71A16G856Z' and INDIRIZZO=	'VIA M.DELLA LIBERTÀ 13'
update c6martperiodico.contrattosei set indirizzo ='LOCALITA'' MONETA' where cod_fiscale ='VLLCNZ58P47L219Z' and INDIRIZZO=	'LOCALITÀ MONETA'
update c6martperiodico.contrattosei set Citta 	  ='FORLI''' where cod_fiscale ='GHTDNC38S29D704K' and Citta=          'FORLÌ'


update c6martperiodico.contrattosei
set presso = 'KOSTORIS e ASSOC.-STUDIO LEGALE'
where rete = 'F'
and cod_fiscale = 'KSTLRT60R14L424G'
and presso = 'KOSTORIS & ASSOC.-STUDIO LEGALE'

update c6martperiodico.contrattosei
set indirizzo = 'VIA VINCENZO CIARDO N. 3'
where rete = 'S'
and cod_fiscale = 'CNGMTR43S59E506C'
and indirizzo = 'VIA VINCENZO CIARDO N¢ 3'

update c6martperiodico.contrattosei
set indirizzo = 'VIA VINCENZO CIARDO N. 3'
where rete = 'S'
and cod_fiscale = 'CNGRSO46T44E506U'
and indirizzo = 'VIA VINCENZO CIARDO N¢ 3'

update c6martperiodico.contrattosei
set indirizzo = 'VIA VINCENZO BELLINI N.6'
where rete = 'S'
and cod_fiscale = 'CRBMLD59M69C351S'
and indirizzo = 'VIA VINCENZO BELLINI N¢6'

update c6martperiodico.contrattosei
set indirizzo = 'VIA SS 18 I TR. N. 11'
where rete = 'S'
and cod_fiscale = 'LZZCRC51P41B666S'
and indirizzo = 'VIA SS 18 I TR. N¢ 11'

update c6martperiodico.contrattosei
set indirizzo = 'VIA DELL''IMPRUNETA N. 26'
where rete = 'S'
and cod_fiscale = 'RMNMRA69D13C351J'
and indirizzo = 'VIA DELL''IMPRUNETA N¢ 26'

update c6martperiodico.contrattosei
set indirizzo = 'LOCALITA'' MALTRAVERSO, 13'
where rete = 'F'
and cod_fiscale = 'PRSRNZ59B21C847E'
and indirizzo = 'LOCALITÀ MALTRAVERSO, 13'

update c6martperiodico.contrattosei
set citta = 'CITTA'' SANTANGELO'
where rete = 'S'
and cod_fiscale = 'DFRNTN56D20A120O'
and citta = 'CITTÀ SANTANGELO'

update c6martperiodico.contrattosei
set indirizzo = 'VIA MICHELE PIETRAVALLE 85 R'
where rete = 'F'
and cod_fiscale = 'DLLGST40D14B963Q'
and indirizzo = 'VIA MICHELE PIETRAVALLE 85 ÇR'

update c6martperiodico.contrattosei
set indirizzo = 'VIA MICHELE PIETRAVALLE 85 B'
where rete = 'F'
and cod_fiscale = 'NZZSRA43S52F839U'
and indirizzo = 'VIA MICHELE PIETRAVALLE 85 ÇB'

update c6martperiodico.contrattosei
set indirizzo = 'VIA TRENTO 14 - 27 SC D'
where rete = 'S'
and cod_fiscale = 'BOXFNC95S22D969G'
and indirizzo = 'VIA TRENTO 14 Ç 27 SC D'

update c6martperiodico.contrattosei
set indirizzo = 'VCLO POME'' 14'
where rete = 'F'
and cod_fiscale = 'PRNNRC48D09E801B'
and indirizzo = 'VCLO POMÈ 1
